Subject: Re: [X2Go-Dev] Bug#1011: Feedback

From: Ulrich Sibiller <[email-masked]>
Date: Sun, 5 Mar 2017 21:57:17 +0100

On Sun, Mar 5, 2017 at 12:38 PM, Sebastian Loncar
<[email-masked]> wrote:
> This issue is now 1 year old. It would be nice, if somebody could give a
> short feedback if this issue wold be fixed in the future.

I have not been aware of this issue before. This has to be implemented
into the nx component of x2go which is developed outside the project.
I have therefore opened a feature request there:
https://github.com/ArcticaProject/nx-libs/issues/384

However, I cannot promise you if or when it will implemented.

Uli